@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*heade半透明*/
.header_area { width: 100%; background: linear-gradient(to bottom,#313131 0%,rgb(8 8 8 / 70%) 80%); box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);}
.header_area.sticky { background: linear-gradient(to bottom,#313131 0%,rgb(8 8 8 / 70%) 80%); box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);}
.swiper-banner .swiper-slide img {
 margin-top: -100px;}	
 	 
/*path隱藏*/	 
.services_page .path {display:none;}
.other_page .path {display:none;}
.share_page .path {display:none;}
.album_page .path p {color: #ffaa00;}a{color:#ffffff;}
.path p{border-bottom: 1px solid #ffaa00;}
.contact_page{color: #ffaa00;}a{color:#ffffff;}
.path p:after {background:#ffaa00;}


/*最新消息*/
.share_page{ background:url(https://pic03.eapple.com.tw/hongtuxingye/news.png) bottom fixed;}
.subalbum-menu h2 {border-bottom: 2px solid #ff8b00; color: #fff;}
.subalbum-menu h2 span {color: #fff;}
.subalbum-menu h2 {border-bottom: 1px solid #ff8b00;}
.contact_page{ background:#252525; }
.path{color:#ffffff;}
.subalbum-menu h2 h2 {color:#ffffff;}
.time {color:#ffffff;}
.edit{color:#ffffff;letter-spacing:2px;line-height:30px;}
.other_promotion .pmtTitle h3 {color:#ffaa00;}
.promotion_title h2 {
    font-size: 24px;
    color:#ffaa00;}
.promotion_title * {
    color: #d8d8d8;}

/*聯絡我們*/
button, input, optgroup, select, textarea *{ color:#444 !important;}
.noborder {
    color: #444;}
.form__label{ color:#FFF;}
.blank_letter {color:#ffffff;}
.list_before {color:#ffffff;}
.contact_form {color:#FFF;}
.red {color:#ffaa00;}
.animated-arrow { background: #ff8b00;}
	
/*作品相簿*/
.album_class_page{background:#252525;}
.show-list .show_name{color:#ffffff;}
.other_subalbum li a p {
    background: rgb(37 37 37);}

/*作品相簿內頁*/
.album_info_page{background:#252525;}
.other_album_choice li {background:#ff8b00;}
.pic-list .item h6 {color:#ffffff;}
.album_fixed_title {color:#ffffff;background:#252525;}



/*地圖*/
.map_page{background:#252525;}

/*下拉選單箭頭顏色*/
.submenu-indicator-chevron{ border-color: transparent #ffffff #ffffff transparent;}




/*主選單*/
.stellarnav > ul > li > a {color: #ffffff; text-shadow: 2px 2px 2px #282828; padding:0 12px;}
/*滑鼠hover效果*/
.nav-menu> li:hover >a {
    color: #ffffff;
     -webkit-transition: ease .3s;
    transform: translateY(-5px);}


/*logo*/
.nav-brand img {max-width:140%;text-align:left;}



/*header側邊按鈕隱藏*/
.tp_links a:nth-child(1){display:none !important;}
.tp_links a:nth-child(2){display:none !important;}


/*輪播紐隱藏*/
.swiper-pagination {display:none;}

/*下拉選單*/
.stellarnav ul ul {
    background: #353535;}
.stellarnav ul ul a{
	color:#FFF;}	
.stellarnav.desktop li.has-sub a:hover {
    color: #ffaa00;
}


/***************分隔線*************/


img{max-width:100%}
.footer{background: #1a1919;}
.footer_info li p{color: #ffffff;margin:0px 0px 0px 40px ;}
.copy{border-top: 1px #454444 solid;color: #727272;}

.copy a{color: #f59a10;}
.copy a:hover { color: #ffffff;}

.footer_menu a:hover{background: #e59522;}
.footer_menu a{color: #fcfcfc;
    background: #333232;}





/*內頁BANNER 設定*/
.banner {background:#313131; margin-top: -130px; display:none;}
.banner h5 {display:none;}
.banner.banA {background:#313131; margin-top: -130px}
.banner.banB {background:#313131; margin-top: -130px}
.banner.banC {background:#313131; margin-top: -130px}
.banner.banD {}
.banner.banE {background:#313131; margin-top: -130px}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}


.nav-brand img {width:100%;margin:10px 0 0 -10px;}
.nav-header{background:#1c1b1b;padding:0 5px;}
    
.bannerindex {
    margin-top: 0px;}
.footer_info li p{color: #ffffff;margin:0px 0px 0px 0px ;}


 /*漢堡紐*/
.nav-toggle{display:none}
.nav-toggle:after{display:none}

.nav-toggle:before{
    margin-top:15px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0.5em 0 0 #ffffff, 0 1em 0 0 #ffffff;}

.nav-menu > li > a {
    color: #444;
    text-shadow: 0 0 black;}

.navigation-portrait .nav-dropdown>li>a {
    padding: 10px 80px 10px 49px;
}
.nav-dropdown > li > a {
    color: #444;
    padding: 10px 20px;
    border-bottom: 1px solid #f6f6f6;
}

.nav-dropdown>li>a {
    background-color: #ffffff;}
	
#bottom_menu {
    display: none;}	
	
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {
    color: #ffaa00;}

}

@media screen and (max-width: 600px) { 
}




